/*     2704595 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}


.subBg02_00 .img_wrap {background-image: url(/img_up/shop_pds/ssclear11/build/option/sub_top_m_021733474592.jpg);}




@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}

.sub-visual .subNavList li.home a {display:inline-block; padding-right:20px;position:relative; text-indent:-9999px; overflow:hidden;width:12px; height:13px; background:url("/img_up/shop_pds/ssclear11/build/option/subnav_home1723448229271.png")no-repeat center;}

.subBg02_00 .img_wrap {background-image: url('/img_up/shop_pds/ssclear11/build/option/sub_top_021733474592.jpg');}


}


/*     2704615 : 공백      */
.solid_line__2704615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__2704615__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2704615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__2704615__ {height:40px}
}

/*     2704635 : 공백      */
.solid_line__2704635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__2704635__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2704635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__2704635__ {height:40px}
}

